## kgamma5 5.19.5

=== debian/changelog ===
kgamma5 (4:5.19.5-0ubuntu2) groovy; urgency=medium

  [ Alexander Volkov ]
  * Remove unused build depends

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 02 Sep 2020 08:10:20 +0100

kgamma5 (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:53:19 +0100

kgamma5 (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:41:37 +0100

kgamma5 (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:58:33 +0100

kgamma5 (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:45:04 +0100

kgamma5 (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:39:35 +0100
