=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.15.0~)
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/kgamma5
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma5
