=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5config-dev (>= 5.74~),
-               libkf5configwidgets-dev (>= 5.74~),
-               libkf5doctools-dev (>= 5.74~),
-               libkf5i18n-dev (>= 5.74~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
