=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
+Uploaders: Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-           Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.86~),
                gettext,
-               libkf5config-dev (>= 5.82.0~),
-               libkf5configwidgets-dev (>= 5.82.0~),
-               libkf5doctools-dev (>= 5.82.0~),
-               libkf5i18n-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.86~),
+               libkf5configwidgets-dev (>= 5.86~),
+               libkf5doctools-dev (>= 5.86~),
+               libkf5i18n-dev (>= 5.86~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
