=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90~),
+               extra-cmake-modules (>= 5.94~),
                gettext,
-               libkf5config-dev (>= 5.90~),
-               libkf5configwidgets-dev (>= 5.90~),
-               libkf5doctools-dev (>= 5.90~),
-               libkf5i18n-dev (>= 5.90~),
+               libkf5config-dev (>= 5.94~),
+               libkf5configwidgets-dev (>= 5.94~),
+               libkf5doctools-dev (>= 5.94~),
+               libkf5i18n-dev (>= 5.94~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kgamma5
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma5
