=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kgamma5
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -21,8 +22,8 @@
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kgamma5
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma5
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma5.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma5
 Rules-Requires-Root: no
 
 Package: kgamma5
