=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kgamma5
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma5
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma5.git
