=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5config-dev (>= 5.98.0~),
-               libkf5configwidgets-dev (>= 5.98.0~),
-               libkf5doctools-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5doctools-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
                libx11-dev,
                libxxf86vm-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -29,8 +29,8 @@
 Section: graphics
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Suggests: khelpcenter,
 Description: monitor calibration panel for KDE
  This package contains a settings panel for adjusting the brightness, contrast,
  and gamma-correction of a monitor.  Test patterns are shown to help
